.Autohide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
.AlertChk {
	background-color: #F00;
	color: #F00;
}
.biahdr {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: rgb(0, 0, 0);
	background-color: rgb(204, 204, 204);
  }
.Body9ptCentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
}
.Body9ptCentreRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	color: #FF0000;
	font-weight: bold;
}

.Body12ptCentre {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
.Body12ptCentreBold {
	font-size: 12px;
	font-weight: Bold;
	text-align: center;
}
.Body15ptCentreBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
}
.BorderRed {
	border-color: #F00;
}
.BoldRed {
	color: #FF0000;
	font-weight: bold;
}
.Bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(images/bullet.jpg);
	list-style-position: inside;
	display: list-item;
	white-space: pre;
	list-style-type: disc;
	visibility: visible;
}

.FormHdr {
	color: #000000;
	font-size: 16px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.FormFtr {

	color: #000000;
	font-size: 16px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.inputbox {
	background-color: #FFFF99;
	border-top-color: #00478c;
	border-right-color: #00478c;
	border-bottom-color: #00478c;
	border-left-color: #00478c;
}
.Smalltxtbox {
	font-size: 10px;
	height: 10px;
	width: 100px;
	color: #F00;
}
.largetxtbox {
	font-size: 9px;
	height: 20px;
	width: 200px;
	background-color: #00478c;
	border-top-color: #00478c;
	border-right-color: #00478c;
	border-bottom-color: #00478c;
	border-left-color: #00478c;
	color: #FFF;
}
.mandatory {
	border-color: #F00;
}
.imgcentre {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #00478c;
}
.imgbox {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	height: 50px;
	width: 75px;
}
.imgnoborder {
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.RowWhite {
	background-color: #FFFFFF;
	width: 75px;
	vertical-align: Center;
}
.RowBlue {
	background-color: #bed9f0;
	width: 75px;
	vertical-align: top;
}
.pagebrk {
	page-break-after: always;
}